9.2.1 auf altem Power Mac?

Dieses Thema im Forum "Software" wurde erstellt von danilatore, 5. Januar 2002.

  1. danilatore

    danilatore Moderatore Mitarbeiter

    moin moin,
    ....ich wollte eben von 9.1 auf 9.2.1 updaten. mein mac(PPC8200/120) aber möchte die software nicht annehmen. habe mich fest an die anleitung gehalten aber funzzen tuts nicht:-(
    gibt es `n trick oder brauche ich eine "G" prozessorkarte dafür?

    gruss danilatore
     
  2. Manfred

    Manfred New Member

    Hmm ... sind die Voraussetzungen überhaupt gegeben? Mofa mit schwerer Motorradausrüstung, macht sowas auf Dauer Spaß? 8.1, allerhöchstens 8.6 würde dem Gefährt erheblich besser zu Gesicht stehen. Alles andere ist nur Quälerei für Mensch und Maschine.
     
  3. Mac Res

    Mac Res New Member

    Auf meinem PowerMac 9500/200 ist es kein Problem, aber vielleicht sind 200 Mhz gerade die untere Grenze.
     
  4. danilatore

    danilatore Moderatore Mitarbeiter

    hi manfred,
    .... ich weiss, das ist sone sache mit dem speed. habe aber `ne grosse schnelle platte reingebaut und diese partitioniert. auf der einen "P" läuft 9.1 auf der anderen 8.6.
    ich wollte einfach mal in den genuss von 9.2.1 kommen und das "neue" iTunes draufhauen. das geht doch erst ab 9.2.1 oder?

    schönen gruss ..... daniel
     
  5. petervogel

    petervogel Active Member

    habe das neue iTunes 2.02 problemlos auf 9.04 laufen.
    peter
     
  6. macmundy

    macmundy Member

    Auf Nicht-G-Maschinen ist tatsächlich mit 9.1 Schluß.
    Ich las aber irgendwo hier einen Thread (mit Ohne-Garantie-Warnung), daß es mit einigen Klimmzügen doch möglich sei; ich habe mich aber abschrecken lassen.
    ek
     
  7. danilatore

    danilatore Moderatore Mitarbeiter

    hi macres,
    ... hast du `ne "G" karte drinn?

    gruss danilatore
     
  8. norbi

    norbi New Member

    @macmundy
    Das kann ich nur bestätigen!

    Gruss
    Norbert
     
  9. ughugh

    ughugh New Member

    Also, wir haben 9.04 auf einem 8600er laufen in der Agentur (weil die doofe Scannersoftware nur auf 9.X läuft) - ist aber ein echter Krampf, weil langsam und halt nicht optimiert. Der versucht 9.2 ebenfalls darauf zu installieren, scheiterte ... liegt also wohl tatsächlich am Rechner

    Macht eigentlich auch keinen Sinn, denn 9 ist eigentlich speziell für die G4s ausgelegt - vorher bringt das teil nicht viel - ausser Du hast halt zwingend notwendige Software, die nur noch unter 9 läuft ... und iTunte2 gehört glaube ich nicht dazu *g*
     
  10. danilatore

    danilatore Moderatore Mitarbeiter

    hi ughugh,
    ... klar läuft die kiste mit 8.6 schneller (ist auch irgendwie mein lieblings OS), wollte aber mal in iTunes2 reinschnuppern und das läuft erst ab 9X. ich muss auch sagen, dass "er" mit 9.1 ganz zufrieden ist. mich wundert jetzt nur, dass ich nicht auf 9.2.1 updaten kann.
    ...ich möchte doch nur "etwas" am ball bleiben, was die OSse angeht. wenn X drauf laufen würde, würde ich`s auch installieren ..... und wenn es `ne halbe stunde dauern würde bis "er" hochgefahren ist.

    würde würde würde .....
    grÜsse .....danilatöse
     

Diese Seite empfehlen